Page MenuHomePhabricator

Phase out precise instances from Tool Labs
Closed, ResolvedPublic

Description

More to come:

  1. tools-dev
  2. gridengine master and shadow
  3. precise exec nodes
  4. precise webservice nodes

As of 1/3/2017 23

So that's not too much, actually. If the master and shadow are migrated, then I *think* toollabs will mostly continue functioning even if all precise instances are killed for some reason (of course, only tools running on trusty would keep working...)


1/3/17 current precise exec: 35

1/3/17 precise webservices: 165

Related Objects

StatusAssignedTask
ResolvedAndrew
Resolved yuvipanda
Resolvedcoren
ResolvedAndrew
Resolved yuvipanda
Resolved yuvipanda
Resolvedscfc
Resolvedbd808
Resolvedbd808
Resolvedbd808
ResolvedAndrew
Resolved yuvipanda
Resolved madhuvishy
Resolvedzhuyifei1999
ResolvedMusikAnimal
Resolvedbd808
Resolvedbd808
Resolvedbd808
Resolved yuvipanda
Resolvedcoren
ResolvedAndrew
Resolvedbd808
Resolvedbd808
DuplicateNone
Resolvedbd808
ResolvedGiftpflanze
Resolvedbd808

Event Timeline

yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda updated the task description. (Show Details)
yuvipanda added a project: Toolforge.
yuvipanda added subscribers: yuvipanda, scfc, coren.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2015, 1:20 AM
yuvipanda triaged this task as Normal priority.Apr 2 2015, 1:20 AM
yuvipanda set Security to None.
yuvipanda added a subscriber: faidon.
scfc moved this task from Triage to Backlog on the Toolforge board.Apr 6 2015, 8:19 AM
Restricted Application added a project: Cloud-Services. · View Herald TranscriptJun 23 2015, 7:25 PM
chasemp renamed this task from Phase out precise instances from toollabs to Phase out precise instances from Tool Labs.Jan 3 2017, 5:32 PM
chasemp updated the task description. (Show Details)
chasemp added subscribers: chasemp, tom29739, bd808 and 6 others.
hashar removed a subscriber: hashar.Jan 3 2017, 6:27 PM
chasemp updated the task description. (Show Details)Jan 3 2017, 8:37 PM
bd808 updated the task description. (Show Details)Jan 6 2017, 7:11 PM
chasemp updated the task description. (Show Details)Mar 6 2017, 10:10 PM
bd808 updated the task description. (Show Details)Mar 14 2017, 10:55 PM
bd808 updated the task description. (Show Details)Mar 14 2017, 11:04 PM

We are {{done}}! I'm assigning to @yuvipanda so that he can have the satisfaction of closing this task that once looked like more work than we could possibly complete.

yuvipanda closed this task as Resolved.Mar 15 2017, 4:04 PM

THE PLEASURE IS ALL MINE!